Quikrbox - Api issues - Bug #8612

Shop by category > On All filters product image showing fine but on particular tag it shows different.
it should be same

11/23/2023 04:22 PM - priyanka Sharma

Status: Closed Start date: 11/23/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 11/24/2023 01:15 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 11/28/2023 11:05 AM - priyanka Sharma

- Status changed from Resolved to Closed
Files

clipboard-202311231621-6eij5.png 299 KB 11/23/2023 priyanka Sharma
clipboard-202311231621-rystg.png 202 KB 11/23/2023 priyanka Sharma
